# dev.inmo.tgbotapi.requests.edit.media

docs

# Package dev.inmo.tgbotapi.requests.edit.media

## Types

EditChatMessageMedia
Link copied to clipboard
data class EditChatMessageMedia ( val chatId: ChatIdentifier , val messageId: MessageIdentifier , val media: TelegramMedia , val replyMarkup: InlineKeyboardMarkup ? = null) : EditChatMessage < MediaContent > , EditReplyMessage, EditMediaMessage
Content copied to clipboard
EditInlineMessageMedia
Link copied to clipboard
data class EditInlineMessageMedia ( val inlineMessageId: InlineMessageIdentifier , val media: TelegramMedia , val replyMarkup: InlineKeyboardMarkup ? = null) : EditInlineMessage, EditReplyMessage, EditMediaMessage
Content copied to clipboard

## Properties

editMessageMediaMethod
Link copied to clipboard
const val editMessageMediaMethod : String
Content copied to clipboard